/* Last published: 15 Mar 2013 11:04 */

body
    { 
    background: #EEE;
    font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; 
    }

h1,
h2,
h3,
h4
    {
    color: #036;
    }

h1
    {
    font-size: x-large;
    padding-bottom: 0.75em;
    }

h1 span.pseudo_h2
    {
    padding-top: 0.3em;
    font-size: 0.9em;
    }

h2
    {
    font-size: large;
    padding: 0.75em 0;
    }

h3
    {
    font-size: medium;
    }

h4
    {
    font-size: small;
    }

#wrapper
    {
    -moz-box-shadow:0 0 15px #CCCCCC;
    -webkit-box-shadow:0 0 15px #CCCCCC;
    }


a:link 
    {
    color: #036;
    }

a:visited 
    {
    color: #369;
    }

a:hover    
    {
    color: #c63;
    text-decoration: none;
    }

a:active
    {
    color: #c63;
    }

a.more,
a.more:visited,
a.more:active
    {
    font-size: x-small;
    color: #777;
    }

a.more:hover
    {
    color: #f60;
    }
    


#main_header
    {
    height: 100px;
    background: #fff;
    }

#branding
    {
    margin-left: 10px;
    width: 160px;
    }

#main_logo
    {
    padding: 14px 0 0 0;
    }

#main_logo div
    {
    background: url(/assets/images/main_header/ncwe_logo.gif) no-repeat;
    }

#main_logo div a,
#main_logo div span
    {
    display: block;
    width: 131px;
    height: 70px;
    color: #fff;
    }

#main_logo img
    {
    display: block;
    width: 0;
    height: 0;
    }

#topmenu
    {
    font-size: small; 
    color: #036; 
    text-decoration: none; 
    }

#topmenu ul
    {
    text-align: right;
    margin-top: 70px;
    padding-bottom: 10px;
    padding-right: 8px;
    }

#topmenu li
    {
    display: inline; 
    list-style: none;
    border-left: solid 1px #ccc;
    padding: 0px 10px;
    }

#topmenu .first
    {
    border-left: 0;
    padding-left: 0;
    }



#breadcrumb
    {
    color: #000;
    font-size: x-small;
    border-bottom: #ccc solid 1px;
    padding-top: 0;
    padding-bottom: 1em;
    margin-bottom: 2em;
    }

#breadcrumb a
    {
    color: #000;
    }

        
    
.subfooter
    {
    color: #666;
    padding: 1em;
    background: #EAF7FD;
    margin: 1em 0 2em;
    }

.subfooter h2
    {
    font-size: medium;
    color: #003366;
    letter-spacing: -1px;
    padding-bottom: 0.2em;
    border-bottom: 1px solid #003366;
    }    
 


#footer
    {
    border-top: 1px solid #BFBFBF;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 1em;
    }

#footer p
    {
    padding-bottom: 1em;
    }

#footer #links
    {
    border-bottom: 1px solid #BFBFBF;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    width: 960px;
    }  


    
#main_content ul
    {
    margin-left: 1.75em;
    margin-bottom: 1em;
    list-style-type: square;
    line-height: 1.2em;
    }
    
#main_content ol
    {
    margin-bottom: 1em;
    }
    

 


.error a.normal:link
    {
    color: #036;
    }

.error a.normal:visited
    {
    color: #369;
    }

.error a.normal:hover
    {
    color: #f60;
    }

.error a.normal:active
    {
    color: #fc9;
    }

textarea
    {
    background: #fff;    
    }
    


#main_content .subnav 
    {
    background: #fff url(/assets/images/bgs/left_top_corner_box.jpg) no-repeat;
    margin: 0 0 20px;
    padding: 1em 0 0 1em;
    border: none;
    } 
  
#main_content .subnav h5
    {
    color: #069;
    font-size: 0.85em;
    margin-bottom: 0;
    }

#main_content .subnav ol
    {
    color: #c63;
    }

   
    
.subnav2
    {
    margin: 0 0 1em 0;
    }  
  
#main_content .subnav2 ol
    {
    font-size: 0.85em;
    line-height: 1em;
    }

#main_content .subnav2 li
    {
    margin-right: 10px;
    }
    
 
  
#a2z li,
ul.tertiaryNav li
    {
    color: #ccc;
    background-color: #f6f6f6;
    } 
   
#a2z li a,
ul.tertiaryNav li a
    {
    color: #000;
    text-decoration: none;
    background-color: #ececec;
    }

#a2z li a:hover,
ul.tertiaryNav li a:hover
    {    
    background: #003366;
    color: #fff;
    }  

li.wider
    {
    width: 9em !important;
    }  
    

    
#main_content .subnav h4,
#main_content .subnav2 h4,
#main_content .in_content_box h2,
#main_content .in_content_box h3,
#main_content .in_content_box h4,
#main_content .in_content_right_3 h2,
#main_content .in_content_right_3 h3,
#main_content .in_content_right_3 h4,
#main_content .in_content_right_4 h2,
#main_content .in_content_right_4 h3,
#main_content .in_content_right_4 h4
    {
    color: #036;
    margin-bottom: 8px;
    } 
   
#main_content .in_content_right_3 div.in_content_box,
#main_content .in_content_right_4 div.in_content_box,
#main_content div div.in_content_box
    {    
    background-color: transparent;
    border: 1px solid #EEE;
    font-size: 0.85em;
    }

#main_content .in_content_right_3 div.in_content_box h4, 
#main_content .in_content_right_4 div.in_content_box h4, 
#main_content div div.in_content_box h4 
    {
    background: #6699cc url(/assets/images/main_menu/menu_gradient_bg.gif) repeat-x scroll left top;
    color: #FFF;
    font-size: small;
    padding: 6px 10px;
    }


    
#main_content .landing_page_box h2
    {
    border: none;
    font-weight: normal;
    letter-spacing: -1px;
    font-size: medium;
    color: #000;
    margin-bottom: 0px;
    }

#main_content .grid_12 .landing_page_box h2,
#main_content .grid_10 .landing_page_box h2,
#main_content .grid_9 .landing_page_box h2,
#main_content .grid_8 .landing_page_box h2,
#main_content .grid_7 .landing_page_box h2,
#main_content .grid_6 .landing_page_box h2,
#main_content .grid_5 .landing_page_box h2,
#main_content .grid_4 .landing_page_box h2,
#main_content .grid_3 .landing_page_box h2
    {
    padding: 0;
    color: #000;
    background: transparent url(/assets/images/bgs/widget_top_lh.gif) no-repeat top left;
    }

#main_content .grid_12 .landing_page_box h2 span,
#main_content .grid_10 .landing_page_box h2 span,
#main_content .grid_9 .landing_page_box h2 span,
#main_content .grid_8 .landing_page_box h2 span,
#main_content .grid_7 .landing_page_box h2 span,
#main_content .grid_6 .landing_page_box h2 span,
#main_content .grid_5 .landing_page_box h2 span,
#main_content .grid_4 .landing_page_box h2 span,
#main_content .grid_3 .landing_page_box h2 span
    {
    background: transparent url(/assets/images/bgs/widget_top_rh.gif) no-repeat top right;
    }



#writer
    {
    border-bottom: solid 1px #ccc;
    margin: 2em 0 1em;
    }  
  
#main_content div.imageboxright p,
#main_content div.imageboxleft p
    {
    font: 0.85em Verdana, Arial, Helvetica, sans-serif;
    color: #777;
    line-height: 1.1em;
    padding-bottom: 0.3em;
    }  
  
#main_content blockquote
    {
    border: 0 none;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    border-left: solid 0.5em #39c;
    margin: 0 0 1.5em 1em;
    padding: 0 0 0 0.5em;
    }

#main_content blockquote cite.author,
#main_content blockquote cite.reference
    {
    text-align: right;
    font-style: normal;
    font: 0.85em Verdana, Arial, Helvetica, sans-serif;
    padding: 0 2px 0 0;
    background: #069;
    color: #fff;
    }

#main_content div.pullquote
    {
    background: #fff url(/assets/images/bgs/left_top_corner_pullquote.gif) no-repeat;
    } 
   
#main_content div.pullquote blockquote
    {
    font-family: Georgia, Garamond, "Times New Roman", "MS Serif", "New York", serif;
    font-style: normal;
    font-weight: bold;
    border: none;
    margin: 10px 0 10px 55px;
    padding-left: 0;
    }

#main_content div.pullquote blockquote cite.author,
#main_content div.pullquote blockquote cite.reference
    {
    padding: 0 2px 0 0;
    margin-left: -41px;
    line-height: 1.15em;
    text-align: right;
    font: 0.85em Verdana, Arial, Helvetica, sans-serif;
    background: #069;
    }

#main_content div.conversation
    {
    margin-bottom: 1.5em;
    font-style: italic;
    }  
  
#main_content div.conversation ol li blockquote
    {
    color: #444;
    border-left: none;
    margin: 0 0 0.5em;
    padding: 1em 0 0 1em;
    background: #fff url(/assets/images/bgs/left_top_corner_conversation.jpg) no-repeat;
    } 
   
#main_content div.conversation ol li cite
    {
    color: #294024;
    font: x-small Arial, Helvetica, sans-serif;
    }
    


table.simpledatatable th
    {
    color: #fff;
    background-color: #69c;
    }

table.simpledatatable th a:link,
table.simpledatatable th a:visited,
table.simpledatatable th a:hover,
table.simpledatatable th a:active
    {
    color: #fff;
    }

table.simpledatatable caption
    {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background-color: #8CB3D9;
    }



.searchmatch
    {
    opacity: 0.8;
    background: #fd8;
    }

hr
    {
    color: #e6e6e6;
    background-color: #e6e6e6;
    }



ul.thumbnailwrapper li
    {
    border-top: 1px dotted #C9D4DE;
    padding-top: 1em;
    }

ul.thumbnailwrapper ul li
    {
    border-top: 0 none;
    padding-top: 0;
    }